Results 1 to 20 of 20
  1.    #1  
    Being a new "hack-mod-whatever-er" of my phone, I was unable to do this prior to the 1.4.5 webOS version for whatever reason. Things changed when I broke my phone and got a replacement.

    Just wondering about things like Uberkernal, VBA, Atari 2600 Stella, are these going to eventually work or are they only for older, ie 1.4, webOS versions?

    I keep hearing about people in the US wanting this new update and to be honest have not seen anything myself that has significantly changed my device.

    I already had cool 3D games, ie Tom Clancy HAWX and Asphalt5 on my phone.

    More interested about the progression of these emulators....maybe a NES emulator (hint, hint) would be cool.
  2. #2  
    I thought there was a NES emulator already. When ever you do update your phone, there is always a waiting time for the developers to update the patches and any of those in America have yet to receive the patch for testing and testing with users, so yeah...
  3. #3  
    This update is all about third party pdk applications in the app catalog.

    And the ability for pixi owners to play pdk applications.

    Nothing more, to expect anything else is your own fault.

    We (hopefully) rant and rave, due to the thought of better applications in the app catalog. That is why we want 1.4.5. Not becuase it brings the holy grail etc etc. 1.5 or 2.0 is somthing we might see that does things like that.

    I don't forsee, 2.0 coming untill a new device thoe.
  4.    #4  
    alrighty then...guess i'll just have to wait patiently for the fix for the 2600 and vba...should i just remove the applications until they are properly configured for the 1.4.5 or will they just all of a sudden work like they do on 1.4? again, I didn't have either app until 1.4.5 so I've yet to see them work at all.
  5. #5  
    Quote Originally Posted by sledge007 View Post
    alrighty then...guess i'll just have to wait patiently for the fix for the 2600 and vba...should i just remove the applications until they are properly configured for the 1.4.5 or will they just all of a sudden work like they do on 1.4? again, I didn't have either app until 1.4.5 so I've yet to see them work at all.
    Someone will likly update them but it may take sometime. 1.4.5 isn't in the states yet. So untill that happens I woudln't even expect anything.
  6. #6  
    I believe VBA and other similar-type apps aren't working due to a bug in 1.4.5. It's a known issue that Palm is probably going to fix in 1.5. In the meantime, Rod made a utility to correct this bug. I don't remember the exact name, but search Preware or these forums for "Emergency Fstab" and you should find it.
  7. #7  
    I found the thread.

    http://forums.precentral.net/webos-i...ta-update.html

    This should fix your issue.
  8. #8  
    Quote Originally Posted by Garrett92C View Post
    I found the thread.

    http://forums.precentral.net/webos-i...ta-update.html

    This should fix your issue.
    banned for knowing to much !!
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  9.    #9  
    So I looked around in Preware....couldn't find the patch for whatever reason. I am running version 1.1.4.... I do know it's supposed to be in a 'testing' feeds section, but I can't seem to find it. Is that something I am supposed to be able to add on or is this available on version 1.2? By the time I get a reply I will likely have already aquired the patch through wosqi, but in case I don't please reply thanks
  10. #10  
    Quote Originally Posted by sledge007 View Post
    So I looked around in Preware....couldn't find the patch for whatever reason. I am running version 1.1.4.... I do know it's supposed to be in a 'testing' feeds section, but I can't seem to find it. Is that something I am supposed to be able to add on or is this available on version 1.2? By the time I get a reply I will likely have already aquired the patch through wosqi, but in case I don't please reply thanks
    Um.. there are seemingly hundreds of threads detailing this information already. When it comes to changing kernals - you need to study (just "looking around Preware" isn't what the devs intended). If you don't know how to install testing feeds please read this post completely:

    http://forums.precentral.net/webos-i...ml#post2532084
  11.    #11  
    ok so that DID work....however what I am looking for is NOT in there. I was not looking at kernels( to speed my phone up) so much as the Emergency FStab Fixer ( so I could try out the VBA that has never worked since I got it ). I will continue to look for something in the forums on this, but am still unable to find this patch in Preware. Thanks
  12. #12  
    On my 1.4.1.1 Sprint Pre, I just went into 'List of Everything' in Preware and typed "fstab". Emergency Fstab Fixer popped right up.
  13.    #13  
    hmm weird...won't work for me, but i'm on Bell 1.4.5 so maybe that's the difference. I've tried to get in on wosqi but now for whatever reason it can't find the device and yes the devmode is on and it is only on charge..... oh well, i'll occupy my time with something else i'm sure....maybe readup on overclocking or something else.
  14. RMB175's Avatar
    Posts
    418 Posts
    Global Posts
    447 Global Posts
    #14  
    Quote Originally Posted by sledge007 View Post
    hmm weird...won't work for me, but i'm on Bell 1.4.5 so maybe that's the difference. I've tried to get in on wosqi but now for whatever reason it can't find the device and yes the devmode is on and it is only on charge..... oh well, i'll occupy my time with something else i'm sure....maybe readup on overclocking or something else.
    Make sure the following test feed is added to Preware:

    ipkg.preware.org/feeds/webos-internals/testing/all/
  15.    #15  
    and BINGO was his nameo...thanks rmb....in the meantime...I've come up with a couple more doozies that I'm going to try to read up on first but I'm thinking what I'm going to ask, doesn't have threads started on it as it has to do with 1.4.5..see you on the next thread
  16. #16  
    Pre|central Peacekeepers
  17.    #17  
    Well everyone has had some good ideas, my computer still cannot find my phone on wosQI so am just resorting to using Preware. RMB did provide the link to the feed for emerg fstab, however.... I click install, it says it installs, do the luna restart, phone resets as per the norm, and I look around, no emerg fstab installed. Back to Preware search it up and there it is...no remove button just install... Tried a couple of times, same result so i dunno, drawing a blank
  18. #18  
    Quote Originally Posted by sledge007 View Post
    Well everyone has had some good ideas, my computer still cannot find my phone on wosQI so am just resorting to using Preware. RMB did provide the link to the feed for emerg fstab, however.... I click install, it says it installs, do the luna restart, phone resets as per the norm, and I look around, no emerg fstab installed. Back to Preware search it up and there it is...no remove button just install... Tried a couple of times, same result so i dunno, drawing a blank
    I don't think it actually installs an app. I believe when you tap 'Install', it just fixes the 1.4.5 bug. Have you tried running VBA since using the Fstab fixer?
  19.    #19  
    Yes still same result as the very first time I tried to use it... It opens to the game selection screen, I pick a game, screen goes black, phone resets. I have also tried to use the Stella Atari 2600 app more or less same deal, get to the menu screen pick a game, it half-*** loads a title screen then reboots the phone. Maybe the problem lies in the ROM (as I have only installed 1 for the VBA) but I did put in 10 for the 2600 and no matter which one I pick from, basically same result.
  20. #20  
    Quote Originally Posted by Klownicle View Post
    This update is all about third party pdk applications in the app catalog.

    And the ability for pixi owners to play pdk applications.

    Nothing more, to expect anything else is your own fault.

    We (hopefully) rant and rave, due to the thought of better applications in the app catalog. That is why we want 1.4.5. Not becuase it brings the holy grail etc etc. 1.5 or 2.0 is somthing we might see that does things like that.

    I don't forsee, 2.0 coming untill a new device thoe.
    There are also some minor bug fixes and some battery life improvement from what I understand. It's not only the apps.
    Palm III-->Handspring Visor-->Sony Clie PEG-NR70-->no PDA -->Palm Treo 755p-->Palm Pre-->HP Veer

Posting Permissions